/*
Theme Name: M7 Deutschland
Description: Enfold child Theme by PoLi for M7.
Version: 1.8.4
Author: PoLi
Author URI: http://www.polimehr.de
Template: enfold
*/

/* * { -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; } *(
   

/*Fonts*/

@font-face {
  font-family: 'M7Sans';
  src: url('fonts/M7Sans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/M7Sans-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/M7Sans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/M7Sans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/M7Sans-Regular.svg#M7Sans-Regular') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'SuisseBPIntl';
  src: url('fonts/SuisseBPIntl-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/SuisseBPIntl-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/SuisseBPIntl-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/SuisseBPIntl-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/SuisseBPIntl-Regular.svg#M7Sans-Regular') format('svg'); /* Legacy iOS */
}

body, h2, h3, h4, h5, h6,.promo-verteiler .verteiler span.desc, #top.home .avia-content-slider h3, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li { font-family: 'SuisseBPIntl', 'Open Sans', Arial, sans-serif; }
h1, h2, .slideshow_caption h2, .promo-verteiler .verteiler span, .monthheadline, #top.home h3  {   font-family: 'M7Sans', 'Open Sans', Arial, sans-serif;  }
h1, h2 {  }
#top #wrap_all .all_colors h1, #top #wrap_all .all_colors h2 { text-transform: uppercase; } 
#top #wrap_all .all_colors h1.lowercase, #top #wrap_all .all_colors h2.lowercase {text-transform: none; }
abbr[title], acronym[title] { text-decoration: none; } 
#top .blue-box { background-color: #140087; color: #ffffff !important; }
.avia-section { min-height: 50px; }
.special_amp {font-family: inherit; font-style: inherit; }

/*Navigation*/

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a { color: #323232; }

.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a:hover, .header_color .main_menu ul:first-child > li.current_page_item > a:hover, .header_color .main_menu ul:first-child > li.active-parent-item > a:hover {  color: #140087;  } 

@media only screen and (max-width: 1085px) {
nav.main_menu .menu-item {display:none !important;}
#advanced_menu_toggle, #advanced_menu_hide, nav.main_menu .av-burger-menu-main  {display:block !important;}
}

/*Colors */
#top #wrap_all .custom-color-heading, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp { color: #140087; }

.main_color strong, .main_color b  { color:  #000;}

.main_color .avia-color-theme-color.avia-button:hover {     background-color: #ff4d00;     color: #ffffff;     border-color: #dd2b00; }

/*Buttons*/

#top #wrap_all .avia-slideshow-button, #top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before, #top .av-menu-button > a .avia-menu-text, div .main_color .button, .main_color #submit, .main_color input[type='submit'] { border-radius: 4px; -webkit-transition: all 0.3s ease-in-out; transition: 		all 0.3s ease-in-out; }


/*Homepage*/

/*Slider*/

.slideshow_caption {width: 43%; }
/*.caption_left .slideshow_caption:before { content: ''; height: 100%; width: 3000px;background: url(/wp-content/uploads/2017/05/leftcorner-slider.png) no-repeat; background-position: top right; background-size: auto 100%; position: absolute; right:0; top:0;} 
.caption_right .slideshow_caption:before { content: ''; height: 100%; width: 3000px;background: url(/wp-content/uploads/2017/05/rightcorner-slider.png) no-repeat; background-position: top left; background-size: auto 100%; position: absolute; left:0; top:0;} */

@media (min-width: 768px) and (max-width: 1279px) { 
.responsive #top .slideshow_caption h2 {font-size: 30px !important; } 
}

@media (min-width: 768px) and (max-width: 920px) { 
.caption_left .slideshow_caption:before { right: -40px; }
.caption_right .slideshow_caption:before { left: -40px; }
}

@media (max-width: 767px) { 
.caption_left .slideshow_caption:before {  background-position: left top; left: -100px; }
.caption_right .slideshow_caption:before { background-position: left -500px top; left: -100px; }

}
/*Layerslider*/
.ls-container { padding-bottom: 20px; }

/*TV Channels*/

.tvappicon { height: 20px; width: 20px; }
.channel-logo { height: 60px; width: auto; }
.package-title {margin-top: 40px; padding-top: 40px; border-top: 2px solid red;}

/*Presse*/

.post-meta-infos .text-sep-date { display: none; }

/*Helper*/

.hide {display: none !important; }
.avia-image-container.no-bottom-margin { margin-bottom: 0; }
.center-text { text-align: center; }
.special_amp { font-size: inherit !important; color: inherit !important; }
/*Social*/

li.av-share-link.av-social-link-whatsapp a:before { content: '\1F4DE'; }

/*Logoslider*/
.avia-logo-element-container .slide-entry {background-color: #fff;}

/*Netzbetreiber*/

.tablepress-id-3,
.tablepress-id-3 tr,
.tablepress-id-3 tbody td,
.tablepress-id-3 thead th,
.tablepress-id-3 tfoot th {
	border: none;
}

#main .tablepress thead th,
#main .tablepress tfoot th {
	background-color: #140087;
	color: #ffffff;
}

.hover {color: #140087 !important; }

/*Tables*/

.avia-data-table, .avia-data-table tr, .avia-data-table td, .avia-data-table tr th, .avia-data-table tr td {border: 0; font-size: inherit; }
.avia-data-table tr:nth-child(even) {color: inherit; }

/*Aktuelles*/
/*Aktuelles*/
.aktuelles-full-text {display: none; }
#aktuelles_login img { max-height: 250px;}

#aktuelles_login .first5news .aktuelles-row { display: block; clear: both; }
#aktuelles_login .aktuelles-row { display: none; clear: both;  }
#showallnews { text-align: center; margin-bottom: 60px; margin-top: -20px; cursor: pointer; color: #e10000; clear:both; }
#showallnews:hover { text-decoration: underline; }

/*Vertragsverhandlungen*/
/*.vertragsverhandlungen {display: none; }*/
.vertrags-stoerer { display: none; }
.vertragsstatus {margin-top: 50px;}
.vertragsstatus caption {text-align: left; padding-left: 12px;}
.vertragsstatus .channel-image {max-height: 20px; width: auto; vertical-align: middle;}
.vertragsstatus .channel-title {display: inline-block; margin-left: 10px;  }
.vertragsstatus  th:first-child {width: 40%}
.vertragsstatus  th:nth-child(2) {width: 20%}
.vertragsstatus  th:nth-child(3) {width: 20%}
.vertragsstatus  th:nth-child(4) {width: 20%}

/*Mediadatenbank*/
.promo-back-link {margin-top: -20px; margin-bottom: 20px; }
.senderselect {position: absolute; left: 0px;}
#senderlist-download { position: relative; padding-left: 42px;}
#senderlist-download .allselect {position: absolute; left: 7px; bottom: 3px; }
#senderlist-download span {font-size: 0.8rem;}
#senderlist-download .getsenderpdf {cursor: pointer;  }
.logoinfo { float: right; width: 35%; margin-left: 40px;  }
.list-img-thumbnail { display: inline-block; text-align: left; width: 350px; max-width: 90%;  }
.list-img-thumbnail img {height: 30px; width: auto; display: inline; vertical-align: middle; }
.channel-toggler .download-buttons { text-align: right; text-transform: uppercase; position: absolute; top: 9px; right: 3px; }

.channel-toggler .download-buttons .promobutton { display: block; cursor: pointer; }
.channel-toggler h4 { display: inline-block;}
.channel-toggler .senderdetailsanzeigen, .channel-toggler .geklappt .senderdetailsausblenden { font-size: 0.7rem; display: block; color: #323232; cursor:pointer; }
.channel-toggler .geklappt .senderdetailsanzeigen, .channel-toggler .senderdetailsausblenden { display: none; }

.channel-toggler .toggle-head { display: block; margin: 0; padding: 9px 220px 9px 35px; position: relative; top: -1px; border-style: solid;  border-width: 1px;  line-height: 1.65em; min-height: 85px; border-left: 0; border-right: 0; }
.channel-toggler .toggle-body {display: none; }

/*
#filter-and-stuff { position: fixed; background-color: #140087; color: #ffffff !important; padding: 30px; z-index: 2000; clear:both; width: 400px; right:-400px; top:150px; }
#filter-and-stuff .slideout { cursor: pointer; position: absolute; left: -60px; top: 60px; width: 60px; height: 60px; background-color: #140087; color: #ffffff !important; padding:10px;  }
*/
#filter-and-stuff {background-color: #140087; color: #ffffff !important;  clear:both; margin-bottom: 30px; display: flex; }
#filter-and-stuff .column { flex: 1; padding: 30px;  }


#filter-and-stuff h3 { color: #ffffff;}
#filter-and-stuff .slideout { display: none; }
#custom-search-field {width: 100%; }
.getsenderpdf, .getsenderlogos { cursor: pointer; }

@media (max-width: 900px) { 
  #filter-and-stuff {flex-direction: column;}
.channel-toggler  .download-buttons { text-align: center; text-transform: uppercase; position: static; top: auto; right: auto; }
	.channel-toggler .toggle-head { padding: 9px 9px 9px 35px; }
}
/*Hardware öffentlich */
.red-box { color: #ffffff; background-color: #b60000 !important; padding: 30px;}
.red-box h2, .red-box h3, .red-box strong { color: #fff;}


/*Promo*/
.promo-channel img { display: inline-block; margin-right: 20px; vertical-align: middle; height: 30px; width: auto;}
#promotion-list .image-overlay { display: none !important; } 
#promotion-list .material-img {display: inline-block !important; }
#promotion-list .material-img img { height: 50px; width: auto;  }
#promotion-list .channel-title { display: none; }
#promotion-list .hr { margin: 10px 0;}

.promo-verteiler {display: flex; clear: both;  margin-bottom: 20px;}
.promo-verteiler .verteiler { flex: 1; margin: 15px;  height: 200px; background: url(/wp-content/uploads/2017/05/rightcorner-slider.png) no-repeat right; position: relative; }
.promo-verteiler.bg-cover .verteiler { background-size: 300%;  }
.promo-verteiler.bg-cover .verteiler div {text-align: center; display: flex; justify-content: center; flex-direction: column; height: 100%; width: 100%;}
.promo-verteiler .verteiler a {display: block; height: 100%; width: 100%; position: absolute; top: 0; left: 0; color: #fff; text-align: center; display: flex; justify-content: center; flex-direction: column; }
.promo-verteiler .verteiler span { font-size: 30px;  align-self: center; color: #fff; display: block; }
.promo-verteiler .verteiler span.desc { font-size: inherit;  align-self: center; display: block; color: #fff; }
#teasertext-promo-verteiler { margin:15px; }

.monthheadline { font-size: 30px; text-align: center; color: #140087;   }
.month_1 ~ .month_1 { display: none; }
.month_2 ~ .month_2 { display: none; }
.month_3 ~ .month_3 { display: none; }
.month_4 ~ .month_4 { display: none; }
.month_5 ~ .month_5 { display: none; }
.month_6 ~ .month_6 { display: none; }
.month_7 ~ .month_7 { display: none; }
.month_8 ~ .month_8 { display: none; }
.month_9 ~ .month_9 { display: none; }
.month_10 ~ .month_10 { display: none; }
.month_11 ~ .month_11 { display: none; }
.month_12 ~ .month_12 { display: none; }

@media (max-width: 900px) { 

  .promo-verteiler { flex-direction: column; }

}


/*Login & Registration */
#top #wp-members input[type="submit"] { padding: 12px 16px 10px; font-size: 13px; min-width: 90px; margin-top: 15px; }
#top #wp-members input[type="text"], #top #wp-members input[type="password"]  { max-width: 300px; }
#wp-members .button_div a:last-child {display: none; }
#wp-members .widgettitle {display: none; }

#top #wpmem_login {display: none; }
#top .loginpageshortcode #wpmem_login {display: block; }
#top .loginpageshortcode #wpmem_login legend { display: none; }
#top .loginpageshortcode #wpmem_login fieldset { margin:0; }
.page-id-8997#top #wpmem_login { display: block; }

#top #wpmem_reg fieldset {margin-top: 0;}
#wpmem_reg legend {display: none; }

.my_success {
background: #DFF0D8;
border:1px solid #D6E9C6;
padding: 20px;
margin: 20px; 
}
#wpmem_msg, .my_err {
background: #FFEBE8;
border:1px solid #CC0000;
padding: 20px;
margin: 20px; 
}
.my_success p,#wpmem_msg p, .my_err p { margin: 0; }

#wpmem_reg .div_text { position: relative; }
#wpmem_reg label.error {color: #e10000; font-weight: normal;  }
#top #wpmem_reg input.error, #top #wpmem_reg select.error {border-color: #e10000; margin-bottom: 5px; }
#tos-error { position: absolute; bottom: -20px;  }

/*Footer*/
#socket { font-size: 12px; }
#socket .copyright {float: right; }
#socket .sub_menu_socket {float: left; } 


.hide-desktop { display: none; }
.hide-mobile { display: block; }

@media (max-width: 767px) { 
.hide-desktop { display: block; }
.hide-mobile { display: none; }
}

.avia_cookie_text a { color: #ffffff; text-decoration: underline; }



/* Relaunch 2019 */

/* Layout */
#top .small-gutter .av_one_half  { margin-left: 1.5%; width: 48.5%; } 
#top .small-gutter .av_one_third  { margin-left: 1.5%; width: 32%; }
#top .small-gutter .av_one_third.first  { margin-left: 0; }
#top .small-gutter .av_one_fourth { margin-left: 1.5%; width: 23.8%; }
#top .small-gutter .av_one_fourth.first, #top .small-gutter .av_one_half.first { margin-left: 0; }
#top .small-gutter .av_two_third { margin-left: 1.5%; }
#top .small-gutter .flex_column_table .av-flex-placeholder { width: 1.5%; }
#top .small-gutter .av_three_fifth { margin-left: 1.5%; width: 61.5%; }

@media (max-width: 989px) { 
.no-mobile-padding { padding: 0 !important; }
.no-mobile-top-padding, .avia-section-huge.no-mobile-top-padding .content { padding-top: 0 !important; }
.poli-hide-on-mobile { display: none; }
}
/*Header*/
.av-main-nav > li.current-menu-item > a { text-decoration: underline; color: #140087 !important; }
/*#header_meta { display: none; }*/

@media (max-width: 767px) { 
.responsive #scroll-top-link { display: block; right: 30px; bottom: 30px; height: 40px; width: 40px; line-height: 40px; }
}

/* Backgrounds */
#top .container_wrap { border-top: 0; }
#top .red-corner-background {  overflow: hidden;   background: linear-gradient(to right, red 0%, #FF4B00 100%); position: relative; }
#top .red-corner-background:before { content: ''; position: absolute; bottom: 0; left: -50%; background: rgba(0,0,0,0.2); width: 50%; height: 100%; transform: skewX(-20deg);}
#top .red-corner-background:after { content: ''; position: absolute; top: -300px; right: -30%; background: rgba(0,0,0,0.15); width: 100%; height: 300px; transform: skewY(20deg); }
#top .blue-background { background: #140087; }
#top .dark-background { background: #282828; }
#top .red-triangle-left-background { background: url(img/backgrounds/ecke-red-left.png) no-repeat; background-size: 400px; background-position: left bottom 50px ;  }
#top .red-triangle-left-top-background{ background: url(img/backgrounds/ecke-red-left.png) no-repeat; background-size: 400px; background-position: left -200px top -150px;  }
#top .red-small-triangle-right-background { background: url(img/backgrounds/ecke-red-right.png) no-repeat; background-size: 400px; background-position: right -240px top -310px ;  }
#top .red-small-triangle-left-background { background: url(img/backgrounds/ecke-red-left.png) no-repeat; background-size: 400px; background-position: left 0px top 109px;  }
#top .red-small-triangle-left-2-background { background: url(img/backgrounds/ecke-red-left.png) no-repeat; background-size: 400px; background-position: left -125px top 109px;  }
#top .weltkarte { background-position: top 353px left -50px !important; }
#top .avia-content-slider .slide-image { background: transparent; }

@media (max-width: 989px) { 
#top .red-triangle-left-top-background { background-position: left -332px top -194px }
#top .red-small-triangle-left-background { background-position: left -175px top 0px; }
#top .red-small-triangle-left-2-background { background-position: left -302px top 519px; }
}
@media (max-width: 767px) { 
#top .red-small-triangle-left-background { background-position: left -264px top 341px; }
#top .red-small-triangle-right-background { background-position: right -287px top -170px; }
#family-parallax .av-parallax-inner { background-position: top 130px center !important; }
}






/* Headlines / Text  */
#top .white * { color: #fff; }
#top.home h1 { font-size: 87px; line-height: 95px; }
#top.home h2 { font-size: 57px; line-height: 75px; }
#top.home h3 { font-size: 37px; line-height: 49px; color: #282828; }
#top.home h4, #top.home .avia-content-slider h3, #aktuelles .avia-content-slider h3  { font-size: 26px; line-height: 28px; color: #140087; }
#top blockquote {border-left-style: none;
    border-left-width: 0;
    padding-left: 50px;
    margin-bottom: 1em;
    margin-right: 0;
    font-size: 1.235em;
    line-height: 1.5em; position: relative; color: #282828;}
#top blockquote:before { content: '”'; position: absolute; left:-30px; top: 0; 
font-style: normal;
font-weight: bold;
font-size: 137px;
line-height: 137px;
text-transform: uppercase;  }  

.modern-right { text-align: right; }
#top.home .av-special-heading-h1:after, #top.home .av-special-heading-h2:after { content:''; border-bottom: 3px solid #140087; width: 116px; float: left; margin-top: 50px; }
#top.home .av-special-heading-h1.modern-right:after, #top.home .av-special-heading-h2.modern-right:after { float: right; }
#top.home .av-special-heading-h1.white:after, #top.home .av-special-heading-h2.white:after { border-color: #fff; }


#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='text']::placeholder, #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='email']::placeholder, #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color textarea::placeholder, #top .main_color select { color: #282828; }
#top .main_color input[type='submit'] { float: right; }


@media (max-width: 1085px) { 
#top.home h2 { font-size: 47px; line-height: 61px; }
}

@media (max-width: 767px) { 
#top.home h2 { font-size: 40px; line-height: 52px; }
#top .headline-with-image-background { margin-top: 0 !important; padding:0 !important; }
}
@media (max-width: 510px) {
#top.home h2 { font-size: 30px; line-height: 43px; /*word-break: break-word;*/ }
}

/* News */

#aktuelles .avia-content-slider .slide-image { margin-bottom: 30px; }
#aktuelles .avia-content-slider .entry-content-header { margin-bottom: 12px; }
#aktuelles .avia-content-slider .slide-meta time { color: #282828; font-size: inherit; text-transform: uppercase; }
#aktuelles .avia-content-slider .slide-meta { padding-bottom: 30px; }
#aktuelles .avia-content-slider .read-more-link a { text-align: center; margin-top: 30px; font-size: 13px; min-width: 142px; display: inline-block; text-transform: uppercase; color: #fff; background: #C80000; padding: 11px 20px; border-radius: 4px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }
#aktuelles .avia-content-slider .read-more-link a:hover { background: #ff4d00; text-decoration: none; }
#aktuelles .avia-content-slider .read-more-link a .more-link-arrow { display: none; }

#aktuelles .avia-content-slider img {    -webkit-transition: all 0.7s; transition: all 0.7s;}
#aktuelles .avia-content-slider img:hover {  -webkit-transform: scale(1.1); transform: scale(1.1);  }
#aktuelles a:hover .image-overlay { display: none !important; opacity: 0 !important; }

/* Slider */

#top .double-slider .slide-entry-wrap { display: flex; flex-direction: row; }
#top .double-slider .slide-entry-wrap section { display: flex; flex-direction: column; flex:1; justify-content: center;  }

#top .double-slider .avia-smallarrow-slider-heading {  }
#top .double-slider.avia-smallarrow-slider .avia-slideshow-arrows { width: 130px; top:0; }
#top .double-slider.avia-smallarrow-slider.arrows-below .avia-slideshow-arrows { top: auto; bottom: -100px; left:50%; right: auto; margin-left: -65px; position: absolute; }
#top .double-slider.avia-smallarrow-slider.arrows-below-right .avia-slideshow-arrows { top: auto; bottom: 50px; left:auto; right: 0;  position: absolute; }
#top .double-slider.avia-smallarrow-slider .avia-slideshow-arrows a:before { background: transparent; line-height: 55px; }
#top .double-slider.avia-smallarrow-slider .avia-slideshow-arrows a { width: 55px; height: 55px; font-size: 26px; color: #fff; background: #C80000; border-radius: 4px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }
#top .double-slider.avia-smallarrow-slider .avia-slideshow-arrows a:hover { background: #ff4d00; text-decoration: none; opacity: 1; }


#top .hero-slider-partial .avia-slideshow li { min-height:600px; }
#top .hero-slider-partial .avia-slideshow li img { display: inline-block; min-height:600px; max-width:1000%; }

#top .hero-slider-partial .avia-slideshow .avia-slide-wrap { text-align: right; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption { color: inherit; width: 60%; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title { text-align: left; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title.wide-headline {width: 910px;}
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title:after { content:''; border-bottom: 3px solid #140087; width: 116px; position: absolute; left: 0; margin-top: 30px; display: block;  }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-content  { margin-top: 60px;  text-align: left; width: 400px; margin: 80px 10% 0 10%; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-slideshow-button { float: left; margin-left: 10%; }
#top .hero-slider-partial .av_slideshow_full.av-control-default .avia-slideshow-arrows a { width: 59px; height: 55px; font-size: 26px; color: #fff; background: #C80000; border-radius: 4px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; left:-4px;}
#top .hero-slider-partial .av_slideshow_full.av-control-default .avia-slideshow-arrows a.next-slide { left: auto; right: -4px; }
#top .hero-slider-partial .av_slideshow_full.av-control-default .avia-slideshow-arrows a:before { background: transparent; line-height: 55px; }
#top .hero-slider-partial .av_slideshow_full.av-control-default .avia-slideshow-arrows a:hover { background: #ff4d00; text-decoration: none; opacity: 1;  }

#top .avia-slideshow-dots a.active, #top .avia-slideshow-dots a:hover { background: #140087; }

.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title {
      -webkit-animation: caption-left 0.5s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
    animation: caption-left 0.5s 1 cubic-bezier(0.985, 0.005, 0.265, 1);
}

@media (max-width: 1560px) { 
  #top .hero-slider-partial .avia-slideshow li {min-height: 750px;}
#top .hero-slider-partial .avia-slideshow li img { min-height: 20px; width: 50%; margin-top:40px;}
}

@media (max-width: 1250px) { 
  #top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title.wide-headline { width: auto; } 
    #top .hero-slider-partial .avia-slideshow li {min-height: 600px;}
#top .hero-slider-partial .avia-slideshow li img {  margin-top:100px;  }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title { font-size: 50px; line-height: 65px; }  
}

@media (max-width: 1100px) { 
#top .hero-slider-partial .avia-slideshow li img {  width: 40%; margin-top:150px;  }
}
@media (max-width: 989px) { 
#top .double-slider.avia-smallarrow-slider.arrows-below-right .avia-slideshow-arrows {bottom: 0;}
}

@media (max-width: 970px) { 
#top .double-slider.avia-smallarrow-slider.arrows-below-right .avia-slideshow-arrows {bottom: 0;}
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-content { width: 350px; font-size: 14px; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title { font-size: 40px; line-height: 55px; }  
#top .hero-slider-partial .avia-slideshow li img {  }
}

@media (max-width: 767px) { 
#top .hero-slider-partial  {  background-position: top -113px left -49px !important; }
#top .hero-slider-partial .avia-slideshow { padding-bottom: 60px; }
#top .hero-slider-partial .avia-slideshow .avia-slide-wrap { display: flex; flex-direction: column; }
#top .hero-slider-partial .avia-slideshow li {min-height:500px;}
#top .hero-slider-partial .avia-slideshow .slideshow_caption { position: relative; }
#top .hero-slider-partial .avia-slideshow .caption_fullwidth { margin-top: 10px; position: relative; order:2; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption { width: 100%;     }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-content { margin: 80px 0 0 0; width: auto; }
#top .hero-slider-partial .avia-slideshow li img { display: inline-block; margin: 40px auto 0 auto; width: 70%; max-width:100%; min-height:100px; order:1; }
#top .hero-slider-partial .avia-slideshow  h1 { font-size: 45px; line-height: 55px; }
 .responsive #top #wrap_all  .double-slider .slide-entry-wrap { flex-direction: column; }
.responsive #top #wrap_all  .double-slider .slide-entry-wrap  .av_one_half { width: 100%; margin:0; }
.responsive #top .double-slider .avia-slideshow-controls a {display: inline-block;}
#top .double-slider.avia-smallarrow-slider.arrows-below-right .avia-slideshow-arrows  { bottom: -50px; }
.responsive #top .avia-slideshow-controls a { display: inline-block; }
#top .hero-slider-partial .avia-slideshow .slideshow_caption .avia-slideshow-button { margin-left: 0; }


}
@media (max-width: 650px) { 
  #top .hero-slider-partial .av_slideshow_full.av-control-default .avia-slideshow-arrows a { top: 200px; }
}
@media (max-width: 510px) { 
  #top .hero-slider-partial .avia-slideshow  h1 { font-size: 30px; line-height: 43px; }
}


/*Referenzen*/
#top .avia-logo-element-container .slide-entry {
  margin: 1.4%; 
  width: 30.5%; transition: all 0.3s ease-in-out; 
  background-image: url("data:image/svg+xml,%3Csvg width='91' height='40' viewBox='0 0 91 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.347 1.42773L1 14.5122V34.2091C1 34.2091 0.999998 38.5706 5.40167 38.5706H75.9704L89.3175 25.4862V5.78921C89.3175 5.78921 89.3175 1.42773 84.9158 1.42773H14.347Z' stroke='%23C8C8C8' stroke-width='2'/%3E%3C/svg%3E%0A"); background-repeat: no-repeat;
      background-size: contain;
    background-position: center center;

}
#top .avia-logo-element-container .slide-entry:hover {
 
}
#top .av-border-deactivate.avia-logo-element-container img { margin: 4px auto; height: 30px; }
#top .avia-logo-element-container h4 { margin-bottom:32px; }

@media (max-width: 900px) { 
  .responsive #top #wrap_all .avia-logo-element-container.avia-logo-grid .flex_column {
      margin: 0;
      width: 33%;
      float: left;
      clear: none;
  }
}

/*Flipboxes*/
#top .poli-flipbox  { height: 480px; }
#top .poli-flipbox h3, #top .poli-flipbox h4 { color: #fff !important; }
#top .poli-flipbox-background { display: none; }
#top .poli-flipbox .front { padding: 35px; height: inherit;
  top: 0;
  z-index: 900;
  text-align: center;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
     -moz-transform: rotateX(0deg) rotateY(0deg);
     transform: rotateX(0deg) rotateY(0deg);
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
     transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     backface-visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
    background-position: left bottom !important;
    background-repeat: no-repeat !important;
	background-size: contain; 
    }

#top .poli-flipbox.flipped .front {
          z-index: 900;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  transform: rotateY(180deg);
      }
#top .poli-flipbox .back {
  height: 100%;
  background: #282828;
  padding: 35px;
  position: absolute;
  top: 0;
  z-index: 1000;
  -webkit-transform: rotateY(-180deg);
     -moz-transform: rotateY(-180deg);
     transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
     -moz-transform-style: preserve-3d;
     transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     backface-visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
}
#top .poli-flipbox.flipped .back {
  z-index: 1000;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform: rotateX(0deg) rotateY(0deg);
  transform: rotateX(0deg) rotateY(0deg);
}
#top .poli-flipbox .back .avia-button { margin-top: 20px; }
#top .poli-flipbox .front .hr-custom {
  float: none;
}

a.close-flipbox {position: absolute;
    right: 10px;
    color: #fff !important;
    top: 0;
    font-size: 25px;
    cursor: pointer;
  }
a.close-flipbox:hover {
  text-decoration: none;
}  

@media only screen and (max-width: 989px) {
#top .poli-flipbox .front h3 {
  font-size: 34px;
}
#top .poli-flipbox .front { background-size: contain !important; }
}
@media only screen and (min-width: 990px) and (max-width: 1090px) {
#top .poli-flipbox .front h3 {
  font-size: 20px;
}
}
@media only screen and (min-width: 1091px) and (max-width: 1220px) {
#top .poli-flipbox .front h3 {
  font-size: 25px;
}
}
@media only screen and (min-width: 1221px) and (max-width: 1410px) {
#top .poli-flipbox .front h3 {
  font-size: 30px;
}
}


/*Lightbox*/
.hidden-lightbox { display: none; }
.mfp-content{ max-width: 1200px; width: 90%; margin: 40px auto; }
.mfp-content .hidden-lightbox { display: block; }
.hidden-lightbox h2.av-special-heading-tag   span.bg-headline  {padding-left: 0; }

@media only screen and (max-width: 767px) {
.mfp-content div .av_two_fifth, .mfp-content div .av_three_fifth { width: 100%; }
.mfp-content .avia-image-container { margin-bottom: 30px !important; }
.mfp-content div .av_one_half {margin-left: 0; width: 100%;}
.mfp-content div .av_one_fifth {margin-left: 0; width: 33%;}
}


/*Foldout*/
.foldout-area {display: none;}


/*Iconboxes*/
.ci-icon [data-av_icon]:before { content:''; width: 40px; height: 40px; display: block; background: url(img/icons/technik-ci.png) no-repeat; background-size: contain; }
.sat-icon [data-av_icon]:before { content:''; width: 40px; height: 40px; display: block; background: url(img/icons/technik-sat.png) no-repeat; background-size: contain; }
.multiscreen-icon [data-av_icon]:before { content:''; width: 40px; height: 40px; display: block; background: url(img/icons/technik-multiscreen.png) no-repeat; background-size: contain; }

@media only screen and (max-width: 767px) {
.avia-image-container.icon-mobile-center  { float: none; margin-left:0; }
.avia-image-container.icon-mobile-center .avia-image-overlay-wrap { text-align: center; }
.avia-image-container.icon-mobile-center .avia-image-overlay-wrap img { display: inline; }
}


/*ImageZoom*/

/*.img-zoom img {    -webkit-transition: all 0.7s; transition: all 0.7s;}
.img-zoom img:hover {  -webkit-transform: scale(1.1); transform: scale(1.1);  }*/


/* temp fix sharing*/

/* enfold social media icons fix */
.social_bookmarks_twitter a::before, .av-social-link-twitter a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_facebook a::before, .av-social-link-facebook a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_linkedin a::before, .av-social-link-linkedin a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_pinterest a::before, .av-social-link-pinterest a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_tumblr a::before, .av-social-link-tumblr a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_reddit a::before, .av-social-link-reddit a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vk a::before, .av-social-link-vk a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_gplus a::before, .av-social-link-gplus a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_mail a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_dribble a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_youtube a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_instagram a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vimeo a::before {
    font-family: 'entypo-fontello';
    content: '';
}

.social_bookmarks_xing a::before, .av-social-link-xing a::before {
    font-family: 'entypo-fontello';
    content: '';
}


/*New Highlight Database*/
.page-template-hightlight-datenbank #main, .page-template-hightlight-datenbank .main_color { background: #000;}
.page-template-hightlight-datenbank main { padding-top:0;}
.page-template-hightlight-datenbank h2 { color: #fff;   }
.page-template-hightlight-datenbank .image-overlay { display: none !important; }

/*.slick-list, .slick-track, .slick-slide, .slick-slider { height: 100%; } */
.slick-list * { outline: 0; }
#super-list, #highlight_genre_list, .highlight-details { margin-bottom: 80px; }
#super-list>div { /*height: 506px;*/ }
#super-list .slider-link { width: 100%; height: 100%; display: block; position: absolute; z-index: 20; left:0; top:0; }

/*
        border-color: $bg_color;
        box-shadow: 0 0 0 2px #fff;
        opacity: 1;
*/
.page-id-191110 .slick-dots li { height: 16px; width: 16px;  }
.page-id-191110 .slick-dots li button { height: 16px; width: 16px;  }
.page-id-191110 .slick-dots li button:before { height: 16px; width: 16px; color: #fff;  font-size: 16px; margin-top: 0; margin-bottom: 0; transition: 0.3s; box-shadow: 0 0 0 0 transparent; border-radius: 50%; border: 2px solid #fff; background-color: #fff; content: '';  }
.page-id-191110 .slick-dots li.slick-active button:before, .page-id-191110 .slick-dots li button:hover:before   { box-shadow: 0 0 0 2px #fff; border: 2px solid #000; }
.page-id-191110 .slick-dots { bottom: -30px; }

.page-id-191110 .slick-prev, .page-id-191110 .slick-next { margin-top: -15px;  }

.page-id-191110 .slick-next:before, .page-id-191110 .slick-prev:before {height: 50px; width: 50px; display: block; }
#top.page-id-191110 .slick-prev { left: -40px;}
.page-id-191110 .slick-next:before { content: ''; background: url(/wp-content/uploads/2020/10/pfeil-rechts.png) no-repeat; background-size: contain;  }
.page-id-191110 .slick-prev:before { content: ''; background: url(/wp-content/uploads/2020/10/pfeil-links.png) no-repeat; background-size: contain; }

@media (max-width: 989px) { 

}
@media (max-width: 767px) { 

}

#highlight-list .slick-list, .highlight_genre_list  .slick-list {  padding: 0 20px;  }

#highlight-list div.slick-slide { margin: 20px}
#highlight-list div.slick-slide a, #highlight_genre_list div.slick-slide a { display: block; color: #fff; text-align: center; overflow: visible !important; backface-visibility: hidden; }
#highlight-list div.slick-slide a img, #highlight_genre_list div.slick-slide a img { transition: 0.4s;  backface-visibility: hidden; display:block; margin-bottom: 5px;   }
#highlight-list div.slick-slide a img { max-width: 225px;}
#highlight-list div.slick-slide a:hover img, #highlight_genre_list div.slick-slide a:hover img { transform: scale(1.1); backface-visibility: hidden; }
#highlight-list .slick-prev,#highlight-list .slick-next, .highlight_genre_list .slick-prev, .highlight_genre_list .slick-next  { width: 50px; height: 50px; z-index: 10; }
#highlight-list .slick-prev, .highlight_genre_list .slick-prev { left: -56px; }
#highlight-list .slick-next, .highlight_genre_list .slick-next { right: -56px; }
#highlight-list .slick-prev:before, #highlight-list .slick-next:before, .highlight_genre_list  .slick-prev:before, .highlight_genre_list  .slick-next:before { font-size: 50px; }
#highlight-list .slick-list:after, .highlight_genre_list .slick-list:after { position: absolute; content: ''; right: 0; top: 0; height: 100%; background: linear-gradient( to left, black,  transparent  ); width: 30px;   }

.highlight-details .details-slider, #genre-details-slider .genre-category-slider { display:none;  }
.details-slider, .genre-category-slider {position: relative; min-height: 554px;; }
.details-slider .slick-slide { height: 100%; width: 100%;  }
.details-slider .navigation { display: flex; justify-content: center; position: absolute; bottom: 40px; margin-left: 0; width: 100%; z-index: 100;  }
.details-slider .navigation a { text-transform: uppercase; font-weight: bold; color: #fff; font-size: 20px; margin: 0 20px; padding-bottom: 5px; border-bottom: 3px solid transparent;  }
.details-slider .navigation a:hover { text-decoration: none; border-bottom: 3px solid #e10000; }
.details-slider .navigation a:focus { border-bottom: 3px solid transparent; text-decoration: none; }
.details-slider * { color: #fff; }
.details-slider .overview { background-position: right; background-repeat: no-repeat; background-size: contain; position: relative; height: 100%; }
.details-slider .overview .keyvisual { width: 100%; height: 100%;  top: 0; right:0 ; text-align: right; }
.details-slider .overview .keyvisual>div  { display: inline-block; height: 100%; position: relative; }
.details-slider .overview .keyvisual>div:before { content: ''; height: 100%; width: 400px; top: 0; left: -5px; position: absolute; background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5998774509803921) 50%, rgba(255,255,255,0) 100%); }
.details-slider .overview .keyvisual img { display: inline; max-height: 560px; }
.details-slider .overview .copyright {position: absolute; bottom: 5px; right: 5px; font-size: 8px; }

/*.details-slider .overview .gradient {position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: linear-gradient( to right, black,  transparent  );   z-index: 1; }*/
.details-slider .detail-block { width: 40%; max-width: 540px; position: absolute; z-index: 2; padding: 25px; top:0; left:0; }
.details-slider .detail-block .material-logo { }
.details-slider .detail-block .title { border-bottom: 5px solid; margin-bottom: 20px; }
.details-slider .detail-block .dates { margin-top: 20px; }
.details-slider .detail-block h3 { color: #fff; text-transform: uppercase; }
.genre:before { content:''; display: inline-block; width: 25px; height: 25px; position: relative; top: 5px;  background: url(/wp-content/themes/m7-deutschland/img/m7-box.png) no-repeat; background-size: contain; margin-right: 10px; }
.trailervideo { max-height: 567px; pointer-events: none; position: relative; z-index:10; }
.details-slider .slick-slide { height: 560px; }
.details-slider  .downloads, .details-slider  .trailer { background-size: cover; background-repeat: no-repeat; }
.details-slider  .downloads .downloads-overlay, .details-slider  .trailer .trailer-overlay { position: absolute; z-index: 1; background-color: rgba(0,0,0,0.8); width: 100%; height: 100%;  }
.details-slider  .downloads .download-items { display: flex; justify-items: center; justify-content: space-around; z-index: 10; position: absolute; height: 100%; width: 100%; align-items: center;   }
.details-slider  .downloads .download-item { flex: 0 0 auto; width: 400px; height: 230px; border: 0; text-align: center;  }
.details-slider  .downloads .download-item a { display: block; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; }


.page-id-191110 .channel { width: 97px; text-align: center; font-size: 12px; line-height: 12px; margin-top: 15px;  }
.page-id-191110 .channel_logo {  padding: 6px 18px; background: url(/wp-content/uploads/2020/10/HG_Logos.png) no-repeat; background-size: contain; text-align: center;  }
.page-id-191110 .channel_logo img { }

@media (min-width: 1600px) { 
	.details-slider .detail-block { margin-left:30px; }
}
@media (max-width: 989px) { 
	.details-slider .overview .keyvisual { position: relative; height: auto; }
	.details-slider .overview .gradient { display: none; }
	.details-slider .detail-block { width: 100%; }
	.details-slider .overview .keyvisual img { position: relative; }
}
@media (max-width: 767px) { 
	.details-slider { margin-bottom: 120px; }
	.details-slider .navigation { flex-direction: column; bottom: -80px; margin: 0;  }
	.details-slider .navigation a { display: block; text-align: center; }
	.details-slider .overview .keyvisual>div:before { display: none; }
	.details-slider .detail-block { position: relative; padding-top: 0;  }
	.details-slider .slick-slide { height: auto; }
	.details-slider, .genre-category-slider { min-height: 10px; }
	.details-slider .downloads .download-items { position: relative; flex-direction: column; padding: 20px;  }
	.details-slider .downloads .download-item { width: 300px; height: auto; }
	.details-slider .downloads .download-item a { height: 170px; background-size: contain; }
}

.pagination-numbers { position: absolute; right:0; }

#highlight_genre_list { }
#highlight_genre_list .genre_item { margin: 20px; text-transform: uppercase; }
#highlight_genre_list .genre_item * { text-align: center; color: #fff; }
#genre-details-slider .genre-category-slider .details-slider { display: block !important; }
#genre-details-slider .genre-category-slider .slick-prev,#genre-details-slider .genre-category-slider .slick-next, .channel-detail-slider .slick-prev, .channel-detail-slider .slick-next { bottom:0; top: auto; width: 50px; height: 50px; z-index: 10; }
#genre-details-slider .genre-category-slider .slick-prev, .channel-detail-slider .slick-prev { right: 145px; left: auto;  }
#genre-details-slider .genre-category-slider .slick-next, .channel-detail-slider .slick-next { right: 80px; left: auto; }
#genre-details-slider .genre-category-slider .slick-prev:before, #genre-details-slider .genre-category-slider .slick-next:before, .channel-detail-slider .slick-prev:before, .channel-detail-slider .slick-next:before { font-size: 50px; }

#highlight_channel_background { /*background-color: #fff;*/ padding-top: 80px; padding-bottom: 20px;  }
/*#highlight_channel_background h2 { color: #140087; }*/
.highlight_channel_list ul { display: flex; flex-wrap: wrap; }
.highlight_channel_list .channel_logo { flex:0 0 auto; width: 13%; margin-right:3%; padding: 6px 20px; background: url(/wp-content/uploads/2020/10/HG_Logos.png) no-repeat; background-size: contain; text-align: center;  }
.highlight_channel_list .channel_logo img { max-height: 100px; }
.highlight_channel_list .channel_logo .channel-title {display: none; }
.channel-detail-slider { display: none; }

@media (max-width: 989px) { 
	.highlight_channel_list .channel_logo { width: 33%; }
}
@media (max-width: 767px) { 
	.highlight_channel_list .channel_logo { width: 50%; }
		#genre-details-slider .genre-category-slider .slick-prev, #genre-details-slider .genre-category-slider .slick-next, .channel-detail-slider .slick-prev, .channel-detail-slider .slick-next, .pagination-numbers { display: none !important; }
}

#super-list { visibility: hidden; }
#super-list.slick-initialized { visibility: visible !important; }

#highlight_disclaimer { margin-top: 60px; margin-bottom: 60px;  }
#highlight_disclaimer h3 { font-weight: bold; text-align: center; color: #fff; }
#highlight_disclaimer .wysiwyg { color: #fff; text-align: left; }
#highlight_disclaimer .wysiwyg a { color: #e10000; }


/*IPTV User*/
.hide-for-iptv { display: none !important; }
.iptv-user .hide-for-iptv { display: block !important; }
#top.home-canalplus .hero-slider-partial .avia-slideshow li img { display: inline-block; width:100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
#top.home-canalplus .hero-slider-partial .avia-slideshow .avia-slide-wrap { height: 850px;   }
#top.home-canalplus .hero-slider-partial .avia-slideshow  .avia-caption-content, #top.home-canalplus .hero-slider-partial .avia-slideshow h1  { color: #FFF !important; }

#top.home-canalplus h4, #top.home-canalplus .avia-content-slider h3, #top.home-canalplus #aktuelles .avia-content-slider h3 { color: #000; }

#top.home-canalplus .av-control-minimal-dark .avia-slideshow-arrows a { color:#fc3d2e; }
#top.home-canalplus .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title:after,
#top.home-canalplus .av-special-heading-h1:after, #top.home-canalplus .av-special-heading-h2:after,
#top.home-canalplus .av-control-minimal-dark .avia-slideshow-arrows a:before, #top.home-canalplus .av-special-heading-h1.white:after, #top.home-canalplus .av-special-heading-h2.white:after
{ border-color: #fc3d2e; }
#top.home-canalplus .main_color .avia-color-theme-color, #top.home-canalplus .double-slider.avia-smallarrow-slider .avia-slideshow-arrows a, #top.home-canalplus #aktuelles .avia-content-slider .read-more-link a, #top.home-canalplus div .main_color .button { background-color:#fc3d2e; }
#top.home-canalplus .main_color .avia-color-theme-color { border-color: transparent;}

#top.home-canalplus .av_font_icon {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.html_header_transparency #top.home-canalplus .avia-builder-el-0 .container, .html_header_transparency #top.home-canalplus .avia-builder-el-0 .slideshow_caption { padding-top: 140px; }

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp {
    color: #000;
}

#top.home-canalplus .hero-slider-partial .avia-slideshow .avia-slide-wrap { height: 800px;   }
@media (max-width: 1560px) { 
  #top.home-canalplus .hero-slider-partial .avia-slideshow .avia-slide-wrap  {height: 800px;}
#top.home-canalplus .hero-slider-partial .avia-slideshow li img {  margin-top:0;}
}

@media (max-width: 1250px) { 
  #top.home-canalplus .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title.wide-headline { width: auto; } 
    #top.home-canalplus .hero-slider-partial .avia-slideshow .avia-slide-wrap {height: 700px;}
#top.home-canalplus .hero-slider-partial .avia-slideshow li img {  margin-top:0px; width: auto; min-height: 100%; min-width: 100%;  }
#top.home-canalplus .hero-slider-partial .avia-slideshow .slideshow_caption .avia-caption-title { font-size: 50px; line-height: 65px; }  
}
@media (max-width: 989px) {
.html_header_transparency #top.home-canalplus .avia-builder-el-0 .container, .html_header_transparency #top.home-canalplus .avia-builder-el-0 .slideshow_caption { padding-top: 20px; }
}
@media (max-width: 767px) { 
 #top.home-canalplus .hero-slider-partial .avia-slideshow li img {  left: 50% !important;transform: translateX(-50%); top: 0 !important;  }
}

/*New Header*/
#top div .logo { width: 200px; }
/*#top.home .logo img { opacity: 0 !important;}*/
#top .logo img.alternate {opacity: 1 !important; display: block !important; }
#top #header_meta, #top .header_color .header_bg, #top .header_color .main_menu ul ul {background: #000; }
#top .header_color .main_menu .menu ul li a { color: #fff !important; background: #000; }
#top .header_color .avia-bullet, #top .header_color .main_menu ul:first-child > li > a  { color: #fff; }
#top .av-main-nav > li.current-menu-item > a { color: #fc3d2e !important;  }
#top .av-main-nav > li.current-menu-item.av-menu-button > a { color: #fff !important; }
#avia2-menu a,#avia2-menu a:hover  { color: #fff; }

#top #header .av-menu-button > a .avia-menu-text { background: #fc3d2e; border-color: #fc3d2e;}
#top .header_color span {border-color: #fff; }
#top .header_color .sub_menu ul li a:hover { color: #fff !important; }
.html_mobile_menu_tablet #top .header_color div .av-hamburger-inner, .html_mobile_menu_tablet #top .header_color div .av-hamburger-inner::before, .html_mobile_menu_tablet #top .header_color div .av-hamburger-inner::after {background-color: #fff; }
.html_av-overlay-side #top .av-burger-overlay-scroll, .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover { background: #000; }
.responsive #top .av_header_transparency #header_meta { background:#000; }
.responsive #top #wrap_all .av_header_transparency .sub_menu > ul > li > a { color: #fff; }
.html_av-overlay-side #top  #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a { color: #fff; border-color: transparent; }
#top .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover { opacity: 0.9;}


#top.page-id-8976 h3, #top.page-id-8976 h2, #top .fullsize .template-blog .post-title,  .single-post .main_color .minor-meta, .page-id-5502 h3, .main_color table caption { color: #000; }